.no-js .owl-carousel, .owl-carousel.owl-loaded {
  height: inherit;
}
.slider-main {
  height: 705px;
}
.owl-carousel .owl-item{
  position: relative;
}
.slidertop .owl-stage-outer, .slidertop .owl-stage, .slidertop .owl-item , .slidertop .owl-item .slide-element{height: inherit}
.slidertop.owl-carousel .owl-item img.img-bg-slide{
  object-fit: cover;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
}
.slidertop .owl-item .slide-element>.container {
  position: relative;
  top: 50%;
  transform: translate(0, -50%);
  background:transparent;
}
.slide-element .slide-title{
color: white;
  text-transform: uppercase;
  text-shadow: 2px 2px 0 black;
  font-weight: bold;
  font-size: 30px;
  font-family: clear_sans_mediumregular,Sans-serif;
}
.slide-element p {
  font-size: 36px;
  font-weight: 600;
  color: white;
}
.nav-slidertop {
  position: absolute;
  bottom: 60px;
  z-index: 10;
}
.nav-slidertop .owl-prev span,
.nav-slidertop .owl-next span {
  display: none;
}
.nav-slidertop .owl-prev,
.nav-slidertop .owl-next {
  width: 52px;
  height: 52px;
  padding: 0px;
  border: 2px solid white;
  background: none;
  background: url(../images/arrow.svg) no-repeat center;
  margin-right: 6px;
}
.nav-slidertop .owl-prev{
  transform: rotate(180deg)
}
.nav-slidertop .owl-prev:hover,
.nav-slidertop .owl-next:hover {
  border-color: #028c30;
}
.slidertop .owl-dots {
  position: absolute;
  width: 100%;
  bottom: 20px;
  display: flex;
  justify-content: center;
  gap: 6px;
}
.slidertop button.owl-dot {
  width: 12px;
  height: 12px;
  display: block;
  border-radius: 100%;
  border: 2px solid white;
}
.slidertop button.owl-dot.active, .slidertop button.owl-dot:hover{
  background-color: white;
}